## eeglab11 11.0.0.0~b~dfsg.1

=== debian/changelog ===
eeglab11 (11.0.0.0~b~dfsg.1-1~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 09 Feb 2012 14:40:57 -0500

eeglab11 (11.0.0.0~b~dfsg.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #605739).

 -- Michael Hanke <mih@debian.org>  Thu, 14 Apr 2011 15:11:54 -0400
