=== debian/control ===
Source: eeglab11
Section: science
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), matlab-support-dev
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/eeglab.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/eeglab.git


Package: matlab-eeglab11
Architecture: all
Section: contrib/science
Depends: neurodebian-popularity-contest, ${misc:Depends}, matlab-support
Recommends: eeglab11-sampledata
Description: electrophysiological data analysis 
 This is sofwware for processing continuous or event-related EEG or other
 physiological data. It is designed for use by both novice and expert
 users. In normal use, the EEGLAB graphic interface calls graphic functions
 via pop-up function windows. The EEGLAB history mechanism can save the
 resulting calls to disk for later incorporation into scripts.
 .
 This package provides EEGLAB to be used with Matlab. Note that this package
 depends on Matlab -- a commercial software that needs to be obtained and
 installed separately.


Package: eeglab11-sampledata
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}
Description: sample EEG data for EEGLAB tutorials
 EEGLAB is sofwware for processing continuous or event-related EEG or other
 physiological data.
 .
 This package provide some tutorial data files shipped with the EEGLAB
 distribution.
