=== debian/rules ===
#!/usr/bin/make -f

# get octave paths (have to build-depend on octave-headers)
#include /usr/share/octave/debian/defs.make
# same for Matlab
include /usr/share/matlab/debian/defs.make

# one ring to rule them all ...
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# put eeglab11 in Matlab's M-path
	echo "/usr/share/eeglab11 $(MATLAB_MDIR)/eeglab11" >> debian/matlab-eeglab11.links
	# put convenience commands
	printf "#! /bin/sh\n\nmatlab -r \"addpath('/usr/share/matlab/site/m/eeglab11'); eeglab\"\n" \
		> debian/matlab-eeglab11/usr/bin/eeglab11-matlab
	chmod +x debian/matlab-eeglab11/usr/bin/eeglab11-matlab

override_dh_fixperms:
	dh_fixperms
	find debian/matlab-eeglab11/usr/share/eeglab11/ -type f -exec chmod -x {} \;

override_dh_clean:
	dh_clean
	@rm -f debian/matlab-eeglab11.links
