=== debian/watch ===
version=3
opts="passive,uversionmangle=s/_/\./g,dversionmangle=s/\~([a-zA-z])\~dfsg.*/$1/g" \
  ftp://sccn.ucsd.edu/pub/daily/eeglab(.+)\.zip debian debian/repack_upstream
